Bug 184514 - Timezone change for Sri Lanka
Summary: Timezone change for Sri Lanka
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL: http://www.hindu.com/thehindu/holnus/...
Whiteboard:
Keywords: Security
Depends On:
Blocks: 186985 187890 188025
TreeView+ depends on / blocked
 
Reported: 2006-03-09 14:39 UTC by Binand Sethumadhavan
Modified: 2015-05-05 01:32 UTC (History)
1 user (show)

Fixed In Version: RHEA-2006-0277
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 19:57:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for Sri Lanka timezone change (529 bytes, patch)
2006-03-16 09:39 UTC, Petr Machata
no flags Details | Diff
Patch for Sri Lanka timezone change (529 bytes, patch)
2006-03-16 09:51 UTC, Petr Machata
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2006:0277 normal SHIPPED_LIVE tzdata enhancement update 2006-04-06 04:00:00 UTC

Description Binand Sethumadhavan 2006-03-09 14:39:47 UTC
Sri Lankan government has announced that it will change the local time zone to
GMT+5:30 starting 13/4/06 (from the current GMT+6:00).

Comment 1 Petr Machata 2006-03-16 09:39:19 UTC
Created attachment 126206 [details]
Patch for Sri Lanka timezone change

Comment 2 Petr Machata 2006-03-16 09:51:02 UTC
Created attachment 126208 [details]
Patch for Sri Lanka timezone change

Oops, I submitted devel branch patch... This one is against RHEL3 and RHEL4,
they are both the same tzdata version.

Comment 10 Red Hat Bugzilla 2006-04-06 19:57:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0277.html



Note You need to log in before you can comment on or make changes to this bug.